<div align="right">

  [![codewars](https://www.codewars.com/users/Nicedegen/badges/micro)](https://www.codewars.com/users/Nicedegen)
  
</div>


<h1 align="center">Hello there! I'm <a href='https://www.linkedin.com/in/kirill-lavrinenko/' target="_blank">Kirill</a>
<img src="https://github.com/blackcater/blackcater/raw/main/images/Hi.gif" height="32"/>
</h1>
<br />


<h3 align="center">Frontend developer & 
programming enthusiast from KZ <img src="https://catamphetamine.gitlab.io/country-flag-icons/3x2/KZ.svg" style="margin-left: 6px" height="20" alt="kz flag"</h3>
  
  
<div align="left">

  Stack: 
  
  ![HTML5](https://img.shields.io/badge/html5-%23E34F26.svg?style=for-the-badge&logo=html5&logoColor=white)
  ![CSS3](https://img.shields.io/badge/css3-%231572B6.svg?style=for-the-badge&logo=css3&logoColor=white)
  <br />
  ![JavaScript](https://img.shields.io/badge/javascript-%23323330.svg?style=for-the-badge&logo=javascript&logoColor=%23F7DF1E)
  <br />
  ![Vue.js](https://img.shields.io/badge/vuejs-%2335495e.svg?style=for-the-badge&logo=vuedotjs&logoColor=%234FC08D)
  ![Nuxtjs](https://img.shields.io/badge/Nuxt-002E3B?style=for-the-badge&logo=nuxtdotjs&logoColor=#00DC82)
  <br />
  ![Ionic](https://img.shields.io/badge/Ionic-%233880FF.svg?style=for-the-badge&logo=Ionic&logoColor=white)
  ![Capacitor](https://img.shields.io/badge/Capacitor-52b9ff.svg?style=for-the-badge&logo=Capacitor&logoColor=white)
  <br />

  Coming:
  
  ![Angular](https://img.shields.io/badge/angular-%23DD0031.svg?style=for-the-badge&logo=angular&logoColor=white)
  ![RxJS](https://img.shields.io/badge/rxjs-%23B7178C.svg?style=for-the-badge&logo=reactivex&logoColor=white)
  <br />
  <br />
  [![Top Langs](https://github-readme-stats.vercel.app/api/top-langs/?username=nicedegen&layout=compact)](https://github.com/nicedegen)
<!--  TODO: unblock when will be leet code statistics  -->
<!--   [![Nicedegen LeetCode stats](https://leetcode-stats-six.vercel.app/api?username=Nicedegen&theme=dark)](https://github.com/Nicedegen/leetcode-stats) -->


  
</div>
  
<div style="margin-top: 30px; margin-bottom: 30px" align="left">
  Company: Rocket Firm Astana
  
  Worked on:
  
  2022
  
  - <a href="https://kpp.kz" target="_blank">kpp</a> - information resource for Kazphospate company
  - <a href="https://razum.is" target="_blank">Razum</a>  + hybrid apps on capacitor (ionic)(restore project... 😄) -  resource for psychological help with VC
  - <a href="https://iclinic.kz" target="_blank">IClinic.kz</a> -  resource for medical help with VC
  - <a href="https://sportqory.kz/ru" target="_blank">SportQory</a> - information resource for SportQory (sports committee)
  - <a href="https://capital.orda-invest.kz" target="_blank">Landing</a> from capital invest (fully)
  - <a href="https://beeplay.kz" target="_blank">Beeplay</a> - game resource for Beeline company
  - <a href="https://luxera.kz" target="_blank">Luxera</a> + hybrid apps on capacitor (ionic) (+ ios app store release) - stock branded marketplace
  
  ⚡ participation in 2 startups...
  
  <br />
  
  
  🔭  2023

  Company: Unis

  Worked on:
  
  - <a href="http://ozak.kz" target="_blank">Ozak</a> release MVP. comming MLP + hybrid apps (ionic) ✨ - procurement facilitation platform
  
  ⚡ participation in 2 startups...
  
  
  [![Typing SVG](https://readme-typing-svg.herokuapp.com?color=fff&lines=comming+soon)](https://git.io/typing-svg)
     
</div>
  
<div align="right">
    
  ![](https://github-profile-summary-cards.vercel.app/api/cards/stats?username=nicedegen&theme=solarized_dark)
    
</div>


  


<!--
**Nicedegen/Nicedegen** is a ✨ _special_ ✨ repository because its `README.md` (this file) appears on your GitHub profile.

Here are some ideas to get you started:

- 🔭 I’m currently working on ...
- 🌱 I’m currently learning ...
- 👯 I’m looking to collaborate on ...
- 🤔 I’m looking for help with ...
- 💬 Ask me about ...
- 📫 How to reach me: ...
- 😄 Pronouns: ...
- ⚡ Fun fact: ...
-->
